@media only screen and (max-width: 768px) {
    .login-card{
        width: 70%;
    }
}

@media only screen and (max-width: 576px) {
    .country-img{
        margin-bottom: 3rem!important;
    }
    .section-container .col{
        flex-direction: column !important;
        padding: 0;
        .section-title{
            width: 100%;
            border-radius: 15px 15px 0 0;
            text-align: center;
            justify-content: center; 
        }
        .section-info{
            width: 100%;
        }
    }
}